
/*HEADER*/
   

.btn-header{  color: #89A8C6;
  background-color: rgba(244, 244, 244, 0.76);
  font-family: 'helveticaltstd';
  font-size: 12px;
  margin-top: 7px;
}

.topTOP{padding-top: 15px;  padding-bottom: 5px;}

.filterForm select{ margin-bottom:12px !important;}

.fb-page span{ width:300px !important;}
.goog-te-gadget{ padding-top:5px !important;}

.menu-main-container{  float: right;}
.menu-main-container a{ color:white;}



.single-title{ margin-top:15px;}
.topSidebar{ color:white;}

/*MENU*/
.header{padding-left: 0;padding-right: 0;}
.nav>li>a{color:#fff;font-family: 'goudy_ssibold'; font-variant:small-caps; font-size:18px}
.nav>li>a:hover,.nav>li>a:active,.nav>li>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover{background: #999933 !important;}

.navbar{border-radius: 0;border: none;min-height: 41px;margin: 0}
#header .navbar-collapse{padding-left: 0;padding-right: 0;}
#header .nav-justified li{border-right: 1px solid #fff;vertical-align: middle;margin: 0;padding: 0;}
#header .nav-justified li:last-child{border-right: none;}
#header .nav-justified li.active a{background: #A5CDF4;}
#header .nav-justified li.multi{}
#header .nav-justified li.multi a{padding: 6px 5px;line-height: 15px;display: block;}
#header .dropdown-menu{margin: 0;border-radius: 0;border:none; padding:0px;}
#header .nav .open>a,#header .nav .open>a:hover,#header .nav .open>a:focus{
	background: #A5CDF4;
	color:white;
}
#header .dropdown-menu li{border-top: 1px solid #ddddde;}
#header .dropdown-menu li:first-child{border-top:none;}
#header .dropdown-menu li a{background: transparent;color:#89A8C6;text-transform: uppercase;font-family: 'helveticaltstd';
	padding: 7px 10px;
}
#header .dropdown-menu{background: rgba(255,255,255,.90);}
#header .dropdown-menu li a:hover{background: #A5CDF4;color:#fff;}


/*FORM search*/
.formsearch{
	background:url('../img/textura.png') left top repeat;
	overflow: hidden;
	border-bottom: 1px solid #6b2d6b;
	margin-bottom: 20px;
}
.formsearch .title{padding-left: 0;padding-right: 0;}
.formsearch .sombra{
	background:url('../img/sombrabuscador.png') left top no-repeat;
	overflow: hidden;
	height: 18px;
}
.formsearch h3{
	background:#89A8C6 url('../img/headsearch.png') center top repeat-y;
	overflow: hidden;
	text-align: center;
	color: #fff;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
	padding: 13px 0;
	border-bottom: 1px solid #3a1839;
	font-size: 19px;
}

.contenido .btn-add{ margin-top:35px;}
  
  .contenido .btn-add a{float: right;
  background-color: #A5CDF4;
  color: white;
  padding: 5px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;}
  
  .contenido .btn-add a:hover{ text-decoration:none; background-color:#89A8C6;}

.rightSidebar h3{ display:none;}

.rightSidebar .tptn_posts{ padding: 10px;
  border-bottom: solid 1px rgb(231, 231, 231);
    font-family: 'helveticaltstd';
 }
 
 .the_champ_sharing_container{ float:right;}
 
 .theChampSharingMoreButton{ display:none;}
 
 .aiwidgetscss{  height: 400px;
  overflow-y: scroll !important;
  background:none !important;}
  
   .thinkTwitFollow{ max-height:20px;}
  
   .widget-title{   display: inline-block;
  position: absolute;
  margin-top: 0px;
  padding: 0px;
    font-size: 18px !important;}
  
  .Share{  right: 15px;
  position: absolute;}
  
.aiwidget-title {
  margin-top: 10px;
    font-size: 14px;
}

.timeline-header{  height: 35px;
  border-bottom: solid 1px #ddd;}
  
  .imgdisplay{
  padding-top: 15px;
  margin-bottom: 15px !important;
  border-top: solid 1px #ddd;
  }
 
 .icon-tab:hover{ color:white;}
 
 .member{  margin-top: 15px;  border-bottom: dotted 1px #ddd;}
  .member img{ min-width: 100%;
  background: #fff;
  text-align: center;
  padding: 6px;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,.50);
  margin-bottom: 15px;
  display: block;}
  
  .member .link a{  font-size: 14px;}
  .member .link { margin-bottom:15px;}
  
  .member .cargo{color: #89A8C6;
  font-weight: bold;
  margin-bottom: 10px;}
  
  .member h3{font-weight: bold;
  font-size: 20px;
  margin-top: 0px;
  margin-bottom:0px;
  font-family: 'helveticaltstd';}

/*GALERIAS*/

#carousel-post{
	margin-bottom:20px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
  height: 457px;
  text-align: center;
  margin-left: auto;
  min-height: 400px;
  margin-right: auto;
}



.controls input{ width:100%;}
.wpcf7-submit{ width:50% !important;}

.video-mask{
	position:absolute;
  top:0;
  left:10%;
  width:80%;
  min-height:400px;
  z-index:25;
  opacity:0;
}


.icono-servicio img{  min-width: 50px;
  max-width: 50px;
  padding: 0px 7px 5px 0px;}
  
  .servicios-box{ margin-bottom: 15px;}
  
  .descripcion-servicio{ width: 93%;}
/*mapas*/
.acf-map {
	width: 100%;
	height: 300px;
	border: #ccc solid 1px;
	margin: 0px;
}

.desc a{
	color:#999933 !important;
	font-weight:bold;
}


/*ULTIMAS*/
.ultimas{
	background:url('../img/textura.png') left top repeat;
	overflow: hidden;
	margin-bottom: 20px !important;
}
.ultimas .thumbnail{border:none;border-radius: 0;background:transparent;margin-top: 20px;padding-bottom: 20px; padding-left:15px; padding-right:15px;}
.ultimas .col-lg-4{border-right: 1px solid #fff;}
.ultimas .col-lg-4:last-child{border-right: none;}
/*.ultimas .img{background: #fff;text-align: center;padding: 6px;border-radius: 4px;box-shadow: 0 1px 2px rgba(0,0,0,.50);margin-bottom: 25px; max-height:150px;}
*/  
.ultimas .img{max-height: 138px; margin:0px; }

.border-image{  border: solid 6px white; box-shadow: 0 1px 2px rgba(0,0,0,.50);}
.ultimas .img img{
  min-height: 100%;
  min-width: 100%;}
.ultimas .caption{padding: 0;}
.ultimas h4{color:#89A8C6;font-weight: 700;font-size: 16px; margin-top: 15px;}
.ultimas h3{color:#414141;font-size: 18px;font-weight: 700;   margin-top: 15px;}
.ultimas p{color:#414141; text-align:left;}
.ultimas .mas{float: right;font-weight: bold;}

/*SLIDE*/
.carousel-caption a{     background: #999933;
    color: white;
    padding: 5px;
    font-size: 13px;
    text-transform: uppercase;
    text-shadow: none;
}
.slidecultura{margin-bottom: 20px;}
.slidecultura .carousel-caption{
	background:url('../img/slidebg.png') left top repeat;
	border-top: 2px solid #A5CDF4;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	padding: 0;
	max-height: 131px;
}

.slidecultura .carousel-caption strong{
	font-family: 'helveticaltstd';
	padding: 5px 20px;
	display: block;
}
.slidecultura .carousel-caption h2{
	font-family: 'helveticaltstd';
	padding: 1px 20px 5px ;
	display: block;
	margin: 0;
}
.slidecultura .carousel-caption p{
	padding: 0 20px 10px 20px;
	margin: 0;
	font-size: 13px;
}

.slidecultura .carousel-caption p a{
  color: white;
  font-family: 'helveticaltstd';
}

.violet{ color:#A5CDF4;}

.drop-no-link{padding: 10px;
  font-family: 'helveticaltstd';}

#ultimo ol{  padding: 10px;
  border-bottom: solid 1px rgb(231, 231, 231);
  font-family: 'helveticaltstd';}

.nailthumb-container {
  max-height: 407px;
}
.slidecultura .item img{max-width: 100%; min-width:100%;}

.slider-thumb{  max-height: 407px;}

.jcarousel-wrapper {
    margin: 0px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel h4, .jcarousel h2{ text-align:center;}

.jcarousel li {
	min-width:253px;
    float: left;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Admin ENTIDADES **/

.page-template-agregar-evento .search, 
.page-template-editar-evento .search,
.page-template-agregar-concursos .search, 
.page-template-editar-concurso .search,
.page-template-agregar-festivales .search, 
.page-template-editar-festival .search,
.page-template-agregar-muestra .search,
.page-template-editar-muestra .search,
.page-template-agregar-noticia .search,
.page-template-editar-noticia .search,
.page-template-agregar-actividades .search,
.page-template-editar-actividad .search,
.page-template-agregar-programas .search,
.page-template-editar-programa .search{ background:none;}

.page select{  width: 100%;
  margin-bottom: 20px;}
  
  .label label{  color: #333333;
  font-size: 13px;
  line-height: 1.5em;
  font-weight: bold;
  padding: 0;
  margin: 0 0 3px;
  display: block;
  vertical-align: text-bottom;}
.page-template-agregar-evento #title, 
.page-template-editar-evento #title,
.page-template-agregar-concursos #title, 
.page-template-editar-concurso #title,
.page-template-agregar-festivales #title, 
.page-template-editar-festival #title,
.page-template-agregar-muestra #title,
.page-template-editar-muestra #title,
.page-template-agregar-noticia #title,
.page-template-editar-noticia #title,
.page-template-agregar-actividades #title,
.page-template-editar-actividad #title,
.page-template-agregar-programas #title,
.page-template-editar-programa #title{  width: 100%;
  margin-bottom: 10px;}
  
.page-template-agregar-evento .form-control, 
.page-template-editar-evento .form-control,
.page-template-agregar-concursos .form-control, 
.page-template-editar-concurso .form-control,
.page-template-agregar-festivales .form-control, 
.page-template-editar-festival .form-control,
.page-template-agregar-muestra .form-control,
.page-template-editar-muestra .form-control,
.page-template-agregar-noticia .form-control,
.page-template-editar-noticia .form-control,
.page-template-agregar-actividades .form-control,
.page-template-editar-actividad .form-control,
.page-template-agregar-programas .form-control,
.page-template-editar-programa .form-control{ background:none;}
  
.page-template-agregar-evento .row:before, 
.page-template-editar-evento .row:before,
.page-template-agregar-concursos .row:before, 
.page-template-editar-concurso .row:before,
.page-template-agregar-festivales .row:before, 
.page-template-editar-festival .row:before,
.page-template-agregar-muestra .row:before,
.page-template-editar-muestra .row:before,
.page-template-agregar-noticia .row:before,
.page-template-editar-noticia .row:before,
.page-template-agregar-actividades .row:before,
.page-template-editar-actividad .row:before,
.page-template-agregar-programas .row:before,
.page-template-editar-programa .row:before{ content:normal;}
 
  
.page-template-agregar-evento .nav>li>a, 
.page-template-editar-evento .nav>li>a,
.page-template-agregar-concursos .nav>li>a, 
.page-template-editar-concurso .nav>li>a,
.page-template-agregar-festivales .nav>li>a, 
.page-template-editar-festival .nav>li>a,
.page-template-agregar-muestra .nav>li>a,
.page-template-editar-muestra .nav>li>a,
.page-template-agregar-noticia .nav>li>a,
.page-template-editar-noticia .nav>li>a,
.page-template-agregar-actividades .nav>li>a,
.page-template-editar-actividad .nav>li>a,
.page-template-agregar-programas .nav>li>a,
.page-template-editar-programa .nav>li>a {
  font-size: 16px;
}

.page-template-agregar-evento .label, 
.page-template-editar-evento .label,
.page-template-agregar-concursos .label, 
.page-template-editar-concurso .label,
.page-template-agregar-festivales .label, 
.page-template-editar-festival .label,
.page-template-agregar-muestra .label,
.page-template-editar-muestra .label,
.page-template-agregar-noticia .label,
.page-template-editar-noticia .label,
.page-template-agregar-actividades .label,
.page-template-editar-actividad .label,
.page-template-agregar-programas .label,
.page-template-editar-programa .label { display:block; text-align:left;}


.single .pull-right form{  
  float: left;
}

.itemlist .pull-right {
  float:none !important;
  text-align: right;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 80px;
    width: 32px;
    height: 32px;
    cursor: pointer;
  background-size: 80%;
  padding:0px;
}

.jcarousel-control-prev {
	background: #89A8C6 url(arrow-left.png) no-repeat center;

}

.jcarousel-control-next {
	right:0px;
	background: #89A8C6 url(arrow-right.png) no-repeat center;

}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.banners_right img{ min-width:100%;   max-width: 100%;}
/*banners bottom right*/
.bannersbottom img{max-width: 100%; min-width:100%;}
.banners_right a{margin-bottom: 15px;display: block;}
/*TABS*/
.nav-tabs>li{width: 50%;}
.nav-tabs>li>a{
	border-radius: 0;
	background: #89a8c6;
	font-family: 'helveticaltstd';
}
.nav-tabs>li.active>a{
	background: #89A8C6;
}
.tabs .tab-content{
	border-left:1px solid #ddddde;
}
.tabs{margin-bottom: 20px;}
.tabs .tab-content ol{padding: 10px;margin: 0;}
.tabs .tab-content ol li{border-bottom: 1px dotted #e6e6e7;list-style-position: inside; font-family: "helveticaltstd";}
.tabs .tab-content ol li a{color:#333; display: -webkit-inline-box; padding: 10px 2px;font-weight: normal;font-size: 14px;font-family: 'helveticaltstd';}

/*FOOTER*/
.footer{
	border-bottom: 1px solid #c0c2c4;
	margin: 0 auto 40px auto;
	padding-top: 40px;
	background: #fff;
}
.footer .sombra{
	background: url('../img/sombrafooter.png') left bottom no-repeat;
	height: 8px;
}
.footer .footertitle{
	background: #89A8C6;
	color:#fff;
}

.addtoany_share_save_container{ text-align:right;}
.footer .footertitle h4{
	font-family: 'helveticaltstd';
	margin:0;
	padding: 17px 10px 10px;
}
.footer .footertitle ul{padding:0 0 0 10px;margin: 10px 10px 10px 0;}
.footer .footertitle ul li{list-style: none;float: left;margin:3px 10px 0 0; }
.footer .footertitle ul li a{display: block;}
.footer .texto{
	background:url('../img/textura.png') left top repeat;
}

.footer .texto p{color:#767676;margin: 18px 0 18px 30px;}
.footer .texto img{margin: 25px 30px 15px 0;}

/*SIDEBAR*/

.sidebar ul{list-style: none;}

.sidebar ul li{ margin: 0px 0px 10px !important;}

.sidebar a{    color: black;
    text-transform: capitalize;}

.sidebar .rpwwt-post-date{	
	    font-size: 12px;
    font-weight: bold;
    color: #999933;
}

.sidebar .rpwwt-post-title{
	font-size:14px;
}
.sidebar h3{
	margin-top: 0px;
    border-bottom: solid #999933;
    padding: 0px 0px 5px;
    font-family: 'goudy_ssibold';
    font-variant: small-caps;
    font-size: 23px;
}
.sidebar{ margin-bottom:30px;}

.box{padding-left: 0;margin-bottom: 20px;overflow: hidden;}
.box .box_title{
	background: #89A8C6;
	color: #fff;
}
.box .box_title h3{
	margin: 0;
	font-family: 'helveticaltstd';
	padding: 10px 3px;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
}
.box .box_body{
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	padding: 15px;
}
.box .form-control, #send-btn, .box-home .form-control{ margin-top:10px;}

.ui-datepicker {
  z-index: 11 !important;
}

.box-home{ background: url(../img/quehacemos.png) no-repeat;
  background-size: contain;
  padding-bottom: 10px;
  }

.fecha_desde, .fecha_hasta{ margin:0px !important;}

.error{  font-size: 13px;
  color: #666699;}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0px;
	position:absolute;
	left: 100%;
	float:left;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: left;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.news_list{  clear: both; margin-top:15px;}

.filterForm{  margin-top: 10px;}
@media only screen and (max-width: 1200px) {
		.formsearch .sombra{
	  position: absolute;
  z-index: 99999999999999999999999999;
  width: 100%;
}
}

@media only screen and (max-width: 992px) {
	
	.bannersbottom{  margin-bottom: 15px;}
	.contenido h1, .institucional h2{ text-align:center;}
	
	.contenido .btn-add {
  text-align: center;
    margin-bottom: 20px;
	margin-top:0px;
}

	.contenido .btn-add a {
		float:none;
}
	
	.dropdown-submenu>.dropdown-menu {
	position:relative;
	left: 0px;
	float:none;
   
}

#header ul.dropdown-menu {
  position: relative;
  width: 100%;
}
	
	.carousel-inner>.item>img{ min-height:0px; height:auto}
		.logos {
 padding-left: 15px; 
 padding-right: 15px; 
}

.logos .navbar-form {
padding-left: 15px;
padding-right: 15px;
}

.box-home{ background:none;}
.filterForm{ padding:0px 15px;}

	.fecha_hasta{ margin-top:10px !important;}
	
	    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		z-index: 9999;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
       float: none!important;
   margin-top: 7.5px;
    }
    .nav-justified>li {
        float: none;
    }
    .nav-justified>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
	.nav-justified>li {
  display: table;
  width: 100%;
}
    .collapse.in{
        display:block !important;
    }
}

@media only screen and (max-width: 767px) {

.navbar-form .form-group {
  float: left;
  width: 73%;
}


.logos .logoagencia {
  margin: 35px 0 0 0px;
}

.footer-logos{ float:none;}

.footer-logos a{
  float: left;
  width: 50%;}


.sidebar {
 padding-right: 15px;
 margin-top:15px;
}

.bannersbottom .col-md-6{ margin-bottom:10px;}
}